html, body { margin: 0 auto; padding: 0; }
body { background: #e1e1e1 url(images/bkg.jpg) repeat-x; font: 13px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, sans-serif; line-height: 16pt; text-align: center; margin-left: auto; margin-right: auto; }

a:link,
a:visited,
a:active { font: 13px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, sans-serif; color: #414141; text-decoration: none; }
a:hover { text-decoration: underline; color: #cb2128; }

div#container { width: 950px; margin: 0px auto; padding: 0px; background: url(images/page_bkg_top.gif) no-repeat center top; text-align: center; }
div#container img { display: block; }

div#branding {	width: 100%; height: 163px; margin: 42px 0px 0px 0px; padding: 0px 0px 0px 0px; text-align: left; background: url(images/page-baner.gif) no-repeat left top; }
div#branding img { float:left; }
div#branding h1 { float:left; color: white; width: 529px; height:116px; padding:47px 0px 0px 45px; margin:0px; }

div#page { width: 950px; margin: 0px; padding: 0px; background: #fcfcfc; min-height: 465px; height: auto !important; height: 465px; overflow: auto; text-align:left; }

/* Page has either "page_single" or "page_main & page_feature"  */
div#page_single { float: left; width : 950px; margin: 0px; padding: 0px; }
div#page_main { float: left; width : 508px; margin: 0px; padding: 0px; }
div#page_feature { float: right; width: 187px; margin: 0; padding: 0; }
div.content { margin: 25px 30px 0px 32px; padding: 0px; width: auto; }
div.content-contact { float : left; margin: 0px; padding: 0px 0px 20px 25px; width:695px;}

p { margin: 0px; padding: 5px 0px 10px 0px; }
h1 { margin: 0px; padding: 5px 0px 10px 0px; font-size: 25px; font-weight: normal; color: #4b4b4c; line-height: 26pt; }
h2 { margin: 0px; padding: 4px 0px 20px 0px; font-size: 25px; font-weight: normal; color: #c42026; line-height: 23pt; }
h3 { font-size: 14px; font-weight: bold; color: #2e2e2e; line-height: 16pt; font-style: normal; margin:0px; padding-bottom: 12px; }

h3.bullet { background: url("images/bullet_arrow.gif") 0px 3px  no-repeat; margin: 0px; padding: 0px 0px 0px 15px; }

ul.list li { list-style-type: none; font-size: 12px; background: url("images/bullet_square.gif") 0px 10px  no-repeat; padding: 3px 0px 1px 13px; }

#navigation { width:100%; height: 39px; padding: 0px; margin: 0px; }
#navigation ul { list-style-type: none; margin: 0px; padding: 0px; border: none; background: url(images/menu.gif) repeat-x center top; height: 39px; } 
#navigation ul li { display: inline; float: left; height: 39px; line-height: 25px; } 
#navigation ul li a { float: left; padding: 8px 18px 0px 18px; font-size: 14px; height: 31px; line-height: 13px; color: #b5b5b5; margin: 0px 0px 0px 17px; text-align: left; background: url(images/menu.gif) no-repeat center top; text-decoration: none; } 
#navigation ul li a:hover { color: white; }		
#navigation .lock a { background: url(images/menu.gif) no-repeat center bottom; color: #f8f8f8; }

.floatleft { float: left; margin: 0px; }
.floatright { float: right; margin: 0px 0px 10px 30px; padding: 0px; }

.home-photo { float: right; margin: 0px 0px 0px 30px; padding: 0px; }

.none { display: none; }

#threecolumn { width: 100%; height: 100%; padding: 40px 0px 0px 0px; margin: 0px; background: url("images/leftcolumn_bkg.gif") #fcfcfc left top no-repeat; }
#threecolumn #leftcolumn { float: left; width: 213px; padding: 0px 0px 0px 35px; margin: 0px 10px 30px 0px; height: 500px; text-align: left; }


#threecolumn #rightcolumn {
	float:right;
	width:289px;
	margin:0px 32px 30px 30px;
	padding:0;
	font-size: 7pt;
	height: 100%;
}
		
#threecolumn #middlecolumn {
	margin: 0px;
	padding: 0px 0px 30px 0px;
}
		
#threecolumn #middlecolumn h2 {
	padding-top: 0px;
}

.info_feature {
	padding: 20px 0px 0px 15px;
	line-height: 15pt;
	background: url(images/ul_menu_bkg.gif) repeat-y top left;
}
		

.feature-right {
	background: #cb2128;
	width: 438px;
	padding: 15px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}

.feature-right ul li { color:#5a5a5a; } 

.feature {
	background: #cb2128;
	width: 438px;
	padding: 15px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}

.feature ul li { display: inline; float: left; height: 30px; line-height: 20pt; } 

.feature ul li a {
	padding-top: 5px;
	display: block;
	color: white;
	font-size: 14px;
	height: 25px;
	width: 219px;
	text-align: center;
	background: url(images/feature_menu.gif) left top;
}
.feature ul li a:hover {
	background-position: left bottom;
	text-decoration: none; 
}

.feature h2 {
	margin: 0px;
	padding: 0px 10px 0px 20px;
	font-size: 17px;
	color: white;
	line-height: 15pt;
}
.feature p {
	color: white;
	margin: 0px;
	padding: 0px 10px 20px 20px;
}


ul { padding: 0px; margin: 0px; }

#contactform { margin: 30px 0px 0px 0px; }
#contactform ul { list-style:none; margin-top:5px; width: 350px; }
#contactform ul li { display:block; float:left; width:100%; height:auto; padding-bottom: 10px; padding-top:10px; }
#contactform ul li label { float:left; padding: 0px 0px 0px 0px; }
#contactform ul li input, ul li textarea, ul li select { float:right; margin-right:10px; border:1px solid #ccc; padding:3px; font: 12px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, sans-serif; width:70%; }
#contactform li input:focus, li textarea:focus { border:1px solid #666; }
#contactform fieldset {
/* background: url(images/bkg04.jpg) no-repeat left bottom; */
	background: url(images/contactus_title_bkg.gif) left top repeat-x;
	padding: 10px 0 10px 0px; border:0px; width:350px; overflow:auto; margin: 10px 0 10px 0px; } 
#contactform legend {
	font-size: 16px;
	font-weight: normal;
	color: #464646;
	line-height: 16pt;
	font-style: normal;
	margin: 0 px;
	padding: 0px 0px 15px 0px;
}
#contactform label span{ color: #cc0600; }
#contactform fieldset input#Submit, #contactform fieldset input#Reset { font: 12px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, sans-serif; background:#E5E5E5; color:f00; border:1px solid #ccc; width: 117px; height: 20px; padding: 0px; margin: 5px 10px 0 8px; cursor: pointer; }
#contactform fieldset input#Button { float: left; font: 12px "Lucida Sans Unicode", "Trebuchet MS", Verdana, Arial, sans-serif; background: #E5E5E5; color: f00; border: 1px solid #ccc; width: auto; height: 25px; padding: 2px 10px 2px 10px; margin: 5px 10px 2px 8px; cursor: pointer; }
 
.horizline {
	border-top: 1px solid Gray;
}

#twocolumn {
	background: url(images/leftcolumn_bkg.gif) #fcfcfc left top no-repeat;
	margin: 0px;
	padding: 40px 0px 0px 0px;
	width: 100%;
	height: 100%;
}

#twocolumn #first {
	float: left;
	padding: 0px 45px 0px 35px;
	margin: 0px 0px 30px 0px;
	width: 178px;
}

#twocolumn #first p {
	width: 150px;
}
#twocolumn #second {
	margin: 0px 30px 0px 258px;
	width: 660px;
}




#threecolumn #leftcolumn .feature {
	background: none;
	width: 100%;
	padding: 0px;
	margin: 0px 0px 30px 0px;
	height: 122px;
}

#threecolumn #leftcolumn .feature a {
	display: block;
	color: #414141;
	text-decoration: none;
	padding: 102px 0px 0px 30px;
	height: 20px;
	width: 148px;
	background: url(images/leftcolumn_bkg_zoom.gif);
	background-position: top left;
}

#threecolumn #leftcolumn .feature a:hover {
	background-position: bottom;
}





div#footer { width: 920px; margin: 0px auto; padding: 13px 5px 20px 25px; background: url(images/page_bkg_bottom.gif) no-repeat center top; text-align: left; color: #a9a9a9; font-size: 10px; }
